onEvent('recipes', event => {

    event.remove({id: 'regen:fobwatch'})

    event.remove({id: 'balancedflight:ascended_blackstone'})

    event.remove({id: 'balancedflight:basic_flight_anchor'})

    event.remove({id: 'balancedflight:gilded_flight_anchor'})

    event.remove({id: 'balancedflight:ascended_flight_anchor'})

    event.remove({id: 'balancedflight:basic_flight_ring'})

    event.remove({id: 'balancedflight:flight_core'})


})

